Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 14:04:12 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello sorry to tell u that           05:29 PM, 22nd Feb                     User                    The order i have given u I have reserved today but it’s not same which I have order it           05:30 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:32 PM, 22nd Feb                     User                    Plz change my order           05:33 PM, 22nd Feb                     User                    Which shirt there have send me it’s not same which I have order           05:34 PM, 22nd Feb                   fatma                   did you order wrong items?           05:34 PM, 22nd Feb                   fatma                   you have recived wrong item?           05:34 PM, 22nd Feb                     User                    no there have send me the wrong item           05:34 PM, 22nd Feb                     User                    Yes           05:34 PM, 22nd Feb                     User                    the t shirt I have order for kappa and there have send me the icon brand           05:35 PM, 22nd Feb                   fatma                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.           05:38 PM, 22nd Feb                   fatma                    We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           05:38 PM, 22nd Feb                   fatma                   ​ We would also request you to provide us some snapshots of the wrong item you received.           05:38 PM, 22nd Feb                     User                    Ok           05:38 PM, 22nd Feb                   fatma                   هل ما زلت معنا ؟            05:42 PM, 22nd Feb                     User                             05:43 PM, 22nd Feb                     User                             05:43 PM, 22nd Feb                     User                    And this is the wrong shirt           05:43 PM, 22nd Feb                     User                    The t shirt I have order I can not see in the this app           05:49 PM, 22nd Feb                     User                    The brand is for kappa           05:50 PM, 22nd Feb                     User                    and it’s like 40 dh           05:50 PM, 22nd Feb                     User                    This is the shirt           05:53 PM, 22nd Feb                     User                             05:53 PM, 22nd Feb                     User                    In offer it was like 40dh           05:53 PM, 22nd Feb                     User                    Plz just change it           05:53 PM, 22nd Feb                   fatma                   i'm really sorry to know this           05:54 PM, 22nd Feb                   fatma                   you can return that item           05:54 PM, 22nd Feb                   fatma                   In the meantime, an exchange is not available at www.splashfashions.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in  UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:55 PM, 22nd Feb                     User                    U will send some one to take it back           05:56 PM, 22nd Feb                   fatma                   do you want me to create a return request to that item?           05:58 PM, 22nd Feb                     User                    Yes plz           05:59 PM, 22nd Feb                     User                    Plz send a request for that u return this item  and senenwm           06:00 PM, 22nd Feb                     User                    and send me the other one           06:00 PM, 22nd Feb                   fatma                   okay wait for a moment           06:00 PM, 22nd Feb                   fatma                   sorry           06:00 PM, 22nd Feb                   fatma                   you will get your money back           06:00 PM, 22nd Feb                   fatma                   the warehouse sent the wrong item           06:01 PM, 22nd Feb                   fatma                   so now we can't deliver that item           06:01 PM, 22nd Feb                     User                    Ok           06:01 PM, 22nd Feb                   fatma                   you can order it again from our website           06:01 PM, 22nd Feb                     User                    When I can get it plz           06:02 PM, 22nd Feb                   fatma                   We would like to inform you that we have created a return request and the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: +971507466802.           06:03 PM, 22nd Feb                     User                    Ok thanks           06:03 PM, 22nd Feb                   fatma                   You can also tracking the return request on LandMark group using the tracking number RP022221001798.           06:03 PM, 22nd Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140423